package cn.net.cpzslibs.prot.handset.bean;

public class Port10047SendBean {
	private int type;
	private String date_start;
	private String date_end;
	
	public Port10047SendBean() {
		
		
	}
	

	public Port10047SendBean(int type, String date_start, String date_end) {
	
		this.type = type;
		this.date_start = date_start;
		this.date_end = date_end;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}

	public String getDate_start() {
		return date_start;
	}

	public void setDate_start(String date_start) {
		this.date_start = date_start;
	}

	public String getDate_end() {
		return date_end;
	}

	public void setDate_end(String date_end) {
		this.date_end = date_end;
	}

	@Override
	public String toString() {
		return "Port10046SendBean [type=" + type + ", date_start=" + date_start
				+ ", date_end=" + date_end + "]";
	}
	
	
	

}
